
/* = MetaSerif
-------------------------------------------------------------- */
@font-face {
    font-family: 'MetaSerif';
    src: url('../fonts/MetaSerifWebPro-Book.eot');
    src: url('../fonts/MetaSerifWebPro-Book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MetaSerifWebPro-Book.woff') format('woff'),
         url('../fonts/MetaSerifCompPro-Book.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'MetaSerif';
    src: url('../fonts/MetaSerifWebPro-BookItalic.eot');
    src: url('../fonts/MetaSerifWebPro-BookItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MetaSerifWebPro-BookItalic.woff') format('woff'),
         url('../fonts/MetaSerifCompPro-BookItalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'MetaSerif';
    src: url('../fonts/MetaSerifWebPro-Medium.eot');
    src: url('../fonts/MetaSerifWebPro-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MetaSerifWebPro-Medium.woff') format('woff'),
         url('../fonts/MetaSerifCompPro-Medium.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'MetaSerif';
    src: url('../fonts/MetaSerifWebPro-MediumItalic.eot');
    src: url('../fonts/MetaSerifWebPro-MediumItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MetaSerifWebPro-MediumItalic.woff') format('woff'),
         url('../fonts/MetaSerifCompPro-MediumItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

/* = Effra
-------------------------------------------------------------- */
@font-face {
    font-family: 'Effra';
    src: url('../fonts/effra_std_lt-webfont.eot');
    src: url('../fonts/effra_std_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra_std_lt-webfont.woff') format('woff'),
         url('../fonts/effra_std_lt-webfont.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Effra';
    src: url('../fonts/effra_std_ltit-webfont.eot');
    src: url('../fonts/effra_std_ltit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra_std_ltit-webfont.woff') format('woff'),
         url('../fonts/effra_std_ltit-webfont.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Effra';
    src: url('../fonts/effra_std_rg-webfont.eot');
    src: url('../fonts/effra_std_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra_std_rg-webfont.woff') format('woff'),
         url('../fonts/effra_std_rg-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Effra';
    src: url('../fonts/effra_std_it-webfont.eot');
    src: url('../fonts/effra_std_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra_std_it-webfont.woff') format('woff'),
         url('../fonts/effra_std_it-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Effra';
    src: url('../fonts/effra_std_md-webfont.eot');
    src: url('../fonts/effra_std_md-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra_std_md-webfont.woff') format('woff'),
         url('../fonts/effra_std_md-webfont.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Effra';
    src: url('../fonts/effra_std_mdit-webfont.eot');
    src: url('../fonts/effra_std_mdit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra_std_mdit-webfont.woff') format('woff'),
         url('../fonts/effra_std_mdit-webfont.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}
